CREATE TABLE mkt_sr_account (
    GUID               VARCHAR2(200) ,
    TARGET_LEVEL_ID    VARCHAR2(120) ,
    OFFER_CODE         VARCHAR2(400) ,
    CHANNEL            VARCHAR2(400) ,
    TAG_01             VARCHAR2(1000),
    TAG_02             VARCHAR2(1000),
    TAG_03             VARCHAR2(1000),
    TAG_04             VARCHAR2(1000),
    TAG_05             VARCHAR2(1000),
    TAG_06             VARCHAR2(1000),
    TAG_07             VARCHAR2(1000),
    TAG_08             VARCHAR2(1000),
    TAG_09             VARCHAR2(1000),
    TAG_10             VARCHAR2(1000),
    TAG_11             VARCHAR2(1000),
    TAG_12             VARCHAR2(1000),
    TAG_13             VARCHAR2(1000),
    TAG_14             VARCHAR2(1000),
    TAG_15             VARCHAR2(1000),
    GUID               VARCHAR2(200) ,
    TARGET_LEVEL_ID    VARCHAR2(120) ,
    OFFER_CODE         VARCHAR2(400) ,
    CHANNEL            VARCHAR2(400) ,
    TAG_01             VARCHAR2(1000),
    TAG_02             VARCHAR2(1000),
    TAG_03             VARCHAR2(1000),
    TAG_04             VARCHAR2(1000),
    TAG_05             VARCHAR2(1000),
    TAG_06             VARCHAR2(1000),
    TAG_07             VARCHAR2(1000),
    TAG_08             VARCHAR2(1000),
    TAG_09             VARCHAR2(1000),
    TAG_10             VARCHAR2(1000),
    TAG_11             VARCHAR2(1000),
    TAG_12             VARCHAR2(1000),
    TAG_13             VARCHAR2(1000),
    TAG_14             VARCHAR2(1000),
    TAG_15             VARCHAR2(1000),
    CONSTRAINT pk_mkt_sr_account PRIMARY KEY (GUID, TARGET_LEVEL_ID, GUID, TARGET_LEVEL_ID)
);
